=== modified file 'bzrlib/builtins.py'
--- bzrlib/builtins.py	2009-10-08 16:15:00 +0000
+++ bzrlib/builtins.py	2009-10-08 16:32:43 +0000
@@ -1907,9 +1907,8 @@
 
         (old_tree, new_tree,
          old_branch, new_branch,
-         specific_files, extra_trees) = \
-                get_trees_and_branches_to_diff(file_list, revision, old, new,
-                apply_view=True)
+         specific_files, extra_trees) = get_trees_and_branches_to_diff(
+            file_list, revision, old, new, apply_view=True)
         return show_diff_trees(old_tree, new_tree, sys.stdout,
                                specific_files=specific_files,
                                external_diff_options=diff_options,

=== modified file 'bzrlib/diff.py'
--- bzrlib/diff.py	2009-09-18 15:27:38 +0000
+++ bzrlib/diff.py	2009-10-08 16:32:43 +0000
@@ -278,7 +278,7 @@
 
 
 def get_trees_and_branches_to_diff(path_list, revision_specs, old_url, new_url,
-    apply_view=True):
+                                   apply_view=True):
     """Get the trees and specific files to diff given a list of paths.
 
     This method works out the trees to be diff'ed and the files of

=== modified file 'bzrlib/tests/test_diff.py'
--- bzrlib/tests/test_diff.py	2009-09-24 10:25:19 +0000
+++ bzrlib/tests/test_diff.py	2009-10-08 16:32:43 +0000
@@ -1388,14 +1388,14 @@
 
 
 class TestGetTreesAndBranchesToDiff(TestCaseWithTransport):
-    
+
     def test_basic(self):
         tree = self.make_branch_and_tree('tree')
         (old_tree, new_tree,
          old_branch, new_branch,
          specific_files, extra_trees) = \
             get_trees_and_branches_to_diff(['tree'], None, None, None)
-        
+
         self.assertIsInstance(old_tree, RevisionTree)
         #print dir (old_tree)
         self.assertEqual(_mod_revision.NULL_REVISION, old_tree.get_revision_id())
@@ -1412,14 +1412,14 @@
         tree.commit('old tree', timestamp=0, rev_id="old-id")
         self.build_tree_contents([('tree/file', 'newcontent')])
         tree.commit('new tree', timestamp=0, rev_id="new-id")
-        
+
         revisions = [RevisionSpec.from_string('1'),
                      RevisionSpec.from_string('2')]
         (old_tree, new_tree,
          old_branch, new_branch,
          specific_files, extra_trees) = \
             get_trees_and_branches_to_diff(['tree'], revisions, None, None)
-        
+
         self.assertIsInstance(old_tree, RevisionTree)
         self.assertEqual("old-id", old_tree.get_revision_id())
         self.assertIsInstance(new_tree, RevisionTree)

